﻿/*スマートフォン用CSS*/

@media screen and (max-width: 640px) {
 
.img{
max-width: 100%;
height: auto;
width:auto;
}

//*********************************************************************
Copyright AJI LLC (http://www.ksi-sd.com/trading)
輸出入用トップページ中身用のスタイルシート、ファイル名：trading-ajillc-sumapu.css
2019年05月作成
*********************************************************************/
/*-----------
ダミー
-----------*/
.dummy{
	displey:none;
}


.comment-read{  /*リード */
	width : 95% ;
	font-size : 14px ;
	font-family: "ＭＳ ゴシック",sans-serif;
	color: #000 ;
	text-align : left ;
	text-indent:1em;
	line-height:22px;
	padding :10px 5px ;
	margin : 15px 0 ; 
	background : #fff ;
	border-top : double 3px #099 ;
	border-bottom : double 3px #099 ;
/*      background-color: #eeeeee; */
}

/*--------------------------------------------------------------------
会社概要のテーブル設定
--------------------------------------------------------------------*/
/*表の見だし */
.midashi-table{  
     width : 90% ;
     font-size : 16px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     font-weight: bold ;
     letter-spacing:0.5em ;
     color: #000090 ;
     padding : 10px ;
     margin : 8px 0 ;
     background : #efe ;
     border : solid 2px #090 ;
}

/* ▼AJI会社概要の表全体の装飾▼ */
table.ajioutline { 
	width: 95% ;  
	border-bottom: 2px #090 solid;
   border-collapse: collapse;
   font-size: 13px;
   font-family: "ＭＳ ゴシック",sans-serif;
}

/* ▼thセルの装飾▼ */
table.ajioutline th {
	display : block;
/*	width: 100% ; */
	padding: 0.5em;
	text-align: center;
	border-top:  2px #090 solid;
 	border-left:  2px #090 solid;
	border-right:  2px #090 solid;
	border-bottom : 3px #090 double;
	background:  #cfc;
	letter-spacing: 0.15em;
	text-align: center;
}

/* ▼tdセルの装飾▼ */
table.ajioutline td {
	display : block;
/*	width:100%; */
	padding:0.5em;
 	border-left:  2px #090 solid;
	border-right:  2px #090 solid;
	text-align: left;
	background: #efe;
	line-height: 1.5em
}


}/* ←CSSの一番最後に記述 */
